#booking-form {
    width: 80%;
    min-width: 200px;
    max-width: 500px;
    margin: 5px auto 25px;
    padding: 20px;
    background-color: #111;
    border-radius: 15px;
    box-shadow: 0 0 20px darkred;

    flex-direction: column;
    gap: 15px;
}
#booking-form:not(.hidden) {
    display: flex;
}
.hidden {
    display: none;
}
.booking-form h2{
    color: white;
    text-align: left;
    font-size: 23px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

.booking-form select,
.booking-form textarea,
.booking-form input {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: none;
    background-color: #222;
    box-sizing: border-box;
    color: white;
    font-size: 15px;
}
.booking-form textarea {
    height: 100px;
}

.submit-button {
    width: 40%;
    margin: auto;
    background-color: #ff9232;
    color: white;

    border: none;
    font-weight: bold;
    border-radius: 30px;
    padding: 15px 10px;
    font-size: 15px;
}